.benefitsWrap{
    padding: 50px 0;
}
.benefits__head{
    font-size: 30px;
    line-height: 36px;
    color: #fff;
    font-weight: 800;
    margin-bottom: 50px;
}
.benefitsTabBox{
    background-color: #272d3a;
    padding: 25px;
    border-radius: 4px;
    margin-bottom: 15px;
    min-height: 119px;
}
.benefitsBoxContent{
    display: flex;
}
.benifitsBox__imgPr{
    width: 48px;
    height: 48px;
    object-fit: contain;
}
.benifitsBox__img{
    height: 48px;
    width: 48px;
    object-fit: contain;
}
.benefitsBox__contentWrap{
    display: flex;
    flex-direction: column;
    padding-left: 15px;
}
.benefitsBox__title{
    font-size: 18px;
    line-height: 22px;
    font-weight: 700;
    color: #696F76;
    margin-bottom: 10px;
}
.benefitsBox__desc{
    font-size: 16px;
    line-height: 19px;
    color: #696F76;
}
.active--benifittab{
    border: 2px solid #0bbc8a;
    background-color: #182132;
}
.benifitsBox__imgPr img{
    filter: invert(73%) sepia(4%) saturate(25%) hue-rotate(334deg) brightness(98%) contrast(75%);
}
.active--benifittab .benifitsBox__imgPr img{
    filter: invert(49%) sepia(53%) saturate(3444%) hue-rotate(132deg) brightness(103%) contrast(91%);
}

.active--benifittab .benefitsBox__title{
   color: #fff;
}
.active--benifittab .benefitsBox__desc{
    color: #aaaaaa;
}
.benifitsTabsWrap {
    display: flex;
    flex-direction: column;
}
.benefitsTabDeskCard__main{
    border: 2px solid #182132;
    padding: 15px 15px 30px;
    border-radius: 4px;
    background-color: #303d4b;
    display: flex;
    flex-direction: column;
 
    max-width: 460px;
  
}
.benefitsTabDeskCard__main:nth-child(even){
    position: relative;
    
    left: 230px;
    width: 100%;
    z-index: 1;
    margin-top: -80px;
  
}
.benefitsTabDeskCard__main:nth-child(odd):not(:first-child){
    margin-top: -60px;
}
.benefitsTabDeskCard__main:last-child{
    margin-bottom: 0;
}


.benefitsTabsDeskCardWrap{
    position: relative;
}
.benifitsDeskCard__icon__pr{
    display: flex;
    justify-content: space-between;
    margin-bottom: 5px;
}
.benifitsDeskcard__quotes{
    width: 57px;
    height: 50px;
    object-fit: contain;
}
.benifitsDesk__quotesimg{
    height: 100%;
    width: 100%;
    object-fit: contain;
}
.benefitsDeskCard__twitterimg{
    height: 100%;
    width: 100%;
    object-fit: contain;
}
.benifitsDeskCard__twitterPr{
    width: 23px;
    height: 19px;
    object-fit: contain;
}
.benefitsDeskCardContentWrap{
    display: flex;
    flex-direction: column;
    padding-left: 10px;
}
.benefitsDeskCard__para{
    font-size: 16px;
    line-height: 20px;
    color: #aaaaaa;
    margin-bottom: 30px;
    height: 60px;
    overflow: hidden;
}
.para--text-bold{
    font-weight: 700;
    color: #fff;
}
.benefitsDeskCard__dash{
    content: "";
    width: 46px;
    height: 4px;
    border-radius: 5px;
    border: 1px solid #9a9a9a;
    background-color: #9a9a9a;
}
.benefitsDeskCard__profileWrap{
    display: flex;
    margin-top: 11px;
    align-items: center;
}
.benefitsinvest-comp {
    height: 185vh;
    position: relative;
}

.benefit_inner {
    flex: 1;
}

.benefitsTabEx_box {
    height: 250px;
    width: 100%;
    display: flex;
    flex-direction: column;
    position: absolute;
    top: 0;
    left: 0;
}

.benefitsinvest-comp-s {
    position: sticky;
    top: 78px;
}

.hide-div {
    display: none;
}
.deskCard__profileimg{
    width: 100%;
    height: 100%;
    object-fit: contain;
}
.benefitsDeskCard__profile__imgPr{
    width: 57px;
    height: 56px;
    object-fit: contain;
}
.deskcard__userInfo{
    display: flex;
    flex-direction: column;
    margin-left: 11px;
}
.deskcard__username{
    font-size: 16px;
    line-height: 25px;
    color: #fff;
    font-weight: 700;
}
.deskcard__userid{
    font-size: 14px;
    line-height: 24px;
    color:#aaaaaa;
}

@media screen and (min-width: 320px) and (max-width: 1024px){
    .benefits-disp-none{
        display: none;
    }
    .benefits-mob--tab{
      width: 100%;
    }
    .active--benifittab{
        border: none;
    }
    .benefitsTabBox{
        background-color: #182132;
        padding: 15px;
        border-radius: 0;
        margin-bottom: 1px;
        min-height: 0;
    }
    .benefitsinvest-comp-s {
        position: static;
    }
    .benefitsTabEx_box {
        display: none;
    }
    .benefitsinvest-comp {
        height: auto;
    }
    .benefits__head{
        font-size: 16px;
        line-height: 19px;
        font-weight: 500;
        margin-bottom: 15px;
    }
    .benefitsWrap{
        padding: 15px 0;
    }
    .benifitsBox__img{
        width: 36px;
        height: 36px;
    }
    .benifitsBox__imgPr{
        width: 36px;
        height: 36px;
    }
    .benefitsBox__title{
        font-size: 14px;
        line-height: 17px;
        font-weight: 500;
        margin-bottom: 5px;
        color: #fff;
    }
    .benefitsBox__desc{
        font-size: 12px;
        line-height: 15px;
        color: #aaa;
    }
    .benefitsTabBox:first-child{
        border-top-left-radius: 4px;
        border-top-right-radius: 4px;
    }
    .benefitsTabBox:last-child{
        border-bottom-left-radius: 4px;
        border-bottom-right-radius: 4px;
    }
    .active--benifittab{
        border: none;
    }
    .benifitsBox__imgPr img{
        filter: none;
    }
    .active--benifittab .benifitsBox__imgPr img{
        filter: none;
    }
}